* {
    box-sizing: border-box;
    font-family: Microsoft YaHei;
}

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    background: rgba(255, 255, 255, 1);
}

.fs12 {
    font-size: 12px;
}

.fs13 {
    font-size: 13px;
}

.fs14 {
    font-size: 14px;
}

.fs15 {
    font-size: 15px;
}

.fs16 {
    font-size: 16px;
}

.fs18 {
    font-size: 18px;
}

.fs20 {
    font-size: 20px;
}

.fs22 {
    font-size: 22px;
}

.fs24 {
    font-size: 24px;
}

.fs26 {
    font-size: 26px;
}

.fs28 {
    font-size: 28px;
}

.fs30 {
    font-size: 30px;
}

.fs32 {
    font-size: 32px;
}

.fs36 {
    font-size: 36px;
}

.fs38 {
    font-size: 38px;
}

.fs40 {
    font-size: 40px;
}

.fs50 {
    font-size: 50px;
}

.black0 {
    color: #000000;
    font-weight: bold;
}

.black3 {
    color: #333333;
}

.black5 {
    color: #555555;
}

.black6 {
    color: #666666;
}

.black9 {
    color: #999999;
}

.greyAE {
    color: #AEB8C2;
}

.greyA3 {
    color: #A3AEBA;
}

.greyB2 {
    color: #B2B9C6;
}

.white {
    color: #ffffff;
}

.white2 {
    color: #F9F9F9;
}

.blue {
    color: #4566C0;
}

.blue1 {
    color: #01448F;
}

.blue2 {
    color: #74B9FF;
}

.ml9 {
    margin-left: 9px;
}

.ml13 {
    margin-left: 13px;
}

.ml15 {
    margin-left: 15px;
}

.ml20 {
    margin-left: 20px;
}

.ml25 {
    margin-left: 25px;
}

.mt5 {
    margin-top: 5px;
}

.mt8 {
    margin-top: 8px;
}

.mt12 {
    margin-top: 12px;
}

.mt15 {
    margin-top: 15px;
}

.mt20 {
    margin-top: 20px;
}

.mt22 {
    margin-top: 22px;
}

.mt25 {
    margin-top: 25px;
}

.mt30 {
    margin-top: 30px;
}

.mt33 {
    margin-top: 33px;
}

.mt35 {
    margin-top: 35px;
}

.mt40 {
    margin-top: 40px;
}

.mt43 {
    margin-top: 43px;
}

.mt50 {
    margin-top: 50px;
}

.mt53 {
    margin-top: 53px;
}

.mt60 {
    margin-top: 60px;
}

.mt68 {
    margin-top: 68px;
}

.mt75 {
    margin-top: 75px;
}

.mt95 {
    margin-top: 95px;
}

.mb60 {
    margin-bottom: 60px;
}

.w183 {
    width: 183px;
}

.w227 {
    width: 227px;
}

.w506 {
    width: 506px;
}

.wh100 {
    width: 100%;
    height: 100%;
}

.opacity4 {
    opacity: 0.4;
}

.opacity6 {
    opacity: 0.6;
}

.bold {
    font-weight: bold;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.inline {
    display: inline-block !important;
}

.center {
    text-align: center;
}

.text_left {
    text-align: left;
}

.text_right {
    text-align: right;
}

.lh24 {
    line-height: 24px;
}

.lh26 {
    line-height: 26px;
}

.lh28 {
    line-height: 28px;
}

.lh30 {
    line-height: 30px;
}

.lh32 {
    line-height: 32px;
}

.lh36 {
    line-height: 36px;
}

.lh40 {
    line-height: 40px;
}

.lh44 {
    line-height: 44px;
}

.cursor {
    cursor: pointer;
}

.limit {
    text-overflow: ellipsis;
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
}

.limit_line2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.limit_line3 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.hidden {
    display: none;
}

.line1 {
    width: 100%;
    height: 1px;
    background: rgba(228, 228, 228, 1);
}

.line2 {
    width: 100%;
    height: 1px;
    background: rgba(230, 230, 230, 1);
}

.pr {
    position: relative;
}

.img98 {
    width: 98px;
    height: 98px;
}

.img120 {
    width: 120px;
    height: 120px;
}

.layui-main {
    width: 1180px !important;
}

.flex{
    display: flex;
}

.space-between {
    display: flex;
    justify-content: space-between;
}

.top {
    height: 70px;
    line-height: 70px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 3px 46px 0px rgba(4, 0, 0, 0.1);
    position: fixed;
    width: 100%;
    z-index: 9999999999;
}

.top .nav {
    height: 70px;
    display: flex;
    align-items: center;
}

.top .nav a {
    float: left;
    margin-left: 50px;
    text-align: center;
    font-size: 15px;
    color: #666666;
    line-height: 50px;
}

.top .nav a:hover, .top .nav .active {
    border-bottom: 2px solid #4566C0;
}

.top .nav .active {
    color: #4566C0 !important;
}

.bottom {
    width: 100%;
    height: 480px;
    background: #202442;
}

.bottom .bottom_logo {
    padding-top: 88px;
}

.bottom .introduce {
    width: 560px;
}

.bottom .introduce div {
    float: left;
    margin-left: 55px;
    text-align: left;
}

.bottom .introduce div:first-child {
    margin-left: 0;
}

.bottom .introduce div p:first-child {
    font-size: 16px;
}

.bottom .introduce div .line {
    background: rgba(0, 117, 193, 1);
    width: 16px;
    height: 3px;
    margin-top: 15px;
    display: inline-block;
}

.bottom .introduce div ul li {
    margin-top: 31px;
}

.bottom .introduce div ul li a {
    opacity: 0.4;
    font-size: 14px;
    color: #ffffff;
}

.return_top {
    width: 50px;
    height: 50px;
    position: fixed;
    right: 30px;
    bottom: 90px;
    z-index: 99999;
}

/*------------------------------------join----------------------------------------*/
.join .banner {
    width: 100%;
    height: 430px;
}

.join .banner .white {
    padding-top: 163px;
}

.join .container {
    padding: 20px 0 121px 0;
}

.join .container .type {
    width: 100%;
    height: 70px;
    border-bottom: 1px solid rgba(126, 126, 126, 0.2);
}

.join .container .type p {
    width: 393px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    float: left;
    color: #666666;
    cursor: pointer;
}

.join .container .type p a {
    width: 236px;
    height: 70px;
    line-height: 70px;
    display: inline-block;
}

.join .container .type .active {
    background: #4566C0;
}

.join .container .type .active span {
    color: #ffffff;
}

.join .container .line {
    width: 90px;
    height: 2px;
    background: rgba(51, 51, 51, 1);
}

.join .container .address p {
    border-right: 1px solid #CCCCCC;
    padding: 0 28px;
    float: left;
}

.join .container .address .active span {
    background: rgba(0, 117, 193, 1);
    color: #ffffff;
    padding: 5px 14px;
}

.join .container .items li {
    width: 360px;
    height: 168px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 3px 9px 0px rgba(4, 0, 0, 0.09);
    padding: 27px 25px;
    margin: 45px 50px 0 0;
    float: left;
    cursor: pointer;
}

.join .container .items li:nth-child(3n) {
    margin-right: 0;
}

.join .container .items li:hover {
    background: rgba(240, 247, 251, 1);
}

.join .container .items li:hover .title {
    color: #4566C0;
}

.join .container .items li a {
    color: #9CAEBD;
}

.job_detail, .team_detail, .park_detail {
    padding: 30px 40px;
}

.job_detail .line {
    width: 75px;
    height: 3px;
    background: rgba(0, 117, 193, 1);
}

/*------------------------------------contact----------------------------------------*/
.contact .container .map {
    width: 100%;
    height: 400px;
}



/*------------------------------------walk_tj----------------------------------------*/
.walk_tj .intro .img .item {
    float: left;
    margin-right: 20px;
}

.walk_tj .intro .img .item:last-child {
    margin-right: 0;
}

.walk_tj .intro .img .item img {
    width: 380px;
    height: 285px;
}

.walk_tj .culture .img .item {
    float: left;
    margin-right: 35px;
    position: relative;
}

.walk_tj .culture .img .item:last-child {
    margin-right: 0;
}

.walk_tj .culture .img .item img {
    width: 370px;
    height: 450px;
}

.walk_tj .culture .img .item .info {
    position: absolute;
    bottom: 20px;
    right: 20px;
    width: 240px;
    height: 147px;
}

.walk_tj .culture .img .item .info .bold {
    margin-left: 109px;
}

.walk_tj .culture .company .item {
    margin-bottom: 30px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.walk_tj .culture .company .item img {
    width: 100%;
    height: 150px;
}

.walk_tj .culture .company .item .info {
    position: absolute;
    top: 46px;
}

.walk_tj .strength .framework .fr img {
    width: 640px;
    height: 490px;
}

.walk_tj .strength .framework .fl {
    width: 538px;
    height: 488px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 3px 9px 0px rgba(4, 0, 0, 0.09);
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.walk_tj .strength .framework .fl img {
    width: 349px;
    height: 365px;
}

.walk_tj .strength .detail .fl img {
    width: 575px;
    height: 782px;
}

.walk_tj .strength .detail .fr {
    width: 572px;
    height: 782px;
}

.walk_tj .strength .detail .fr img {
    width: 529px;
    height: 356px;
}

.walk_tj .advantage .adv li {
    float: left;
    margin-right: 35px;
    position: relative;
}

.walk_tj .advantage .adv li:last-child {
    margin-right: 0;
}

.walk_tj .advantage .adv li .bg {
    width: 370px;
    height: 550px;
}

.walk_tj .advantage .adv li .info {
    position: absolute;
    left: 65px;
    top: 178px;
    width: 238px;
}

.walk_tj .advantage .adv li .info button {
    width: 100px;
    height: 36px;
    background: rgba(255, 255, 255, 0.2);
    border: 1px solid rgba(255, 255, 255, 1);
    border-radius: 18px;
}

.walk_tj .advantage .adv li .info button img {
    margin: 0 0 3px 13px;
}

.walk_tj .container .advantage .line2 {
    width: 120px;
    height: 2px;
    background: rgba(51, 51, 51, 1);
}

.walk_tj .container .advantage .resource .fl {
    width: 560px;
    height: 232px;
}

.walk_tj .container .advantage .resource .fr ul li {
    width: 170px;
    height: 232px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 3px 9px 0px rgba(4, 0, 0, 0.09);
    border-radius: 4px;
    float: left;
    margin-right: 32px;
    text-align: center;
    padding: 40px 0;
}

.walk_tj .container .advantage .resource .fr ul li:last-child {
    margin-right: 0;
}

.walk_tj .container .advantage .reserve .fl {
    width: 560px;
    height: 361px;
}

.walk_tj .container .advantage .reserve .fr img {
    width: 522px;
    height: 361px;
    margin-right: 51px;
}

.walk_tj .container .advantage .wzrh {
    margin: 85px 0 128px 0;
}

.walk_tj .container .advantage .wzrh img {
    width: 100%;
    height: 278px;
}

.walk_tj .container .advantage .yyln {
    width: 100%;
    height: 600px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 3px 9px 0px rgba(4, 0, 0, 0.09);
    margin-top: 80px;
}

.walk_tj .container .advantage .yyln li {
    float: left;
    width: 393px;
    height: 300px;
    text-align: center;
}

.walk_tj .container .advantage .institute .fl {
    width: 569px;
    height: 500px;
}

.walk_tj .container .advantage .institute .fr {
    width: 520px;
    height: 500px;
}

.walk_tj .container .staff ul li {
    width: 370px;
    height: 480px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 3px 9px 0px rgba(4, 0, 0, 0.09);
    border-radius: 4px;
    float: left;
    margin: 47px 35px 0 0;
}

.walk_tj .container .staff ul li img {
    width: 370px;
    height: 273px;
}

.walk_tj .container .staff ul li:nth-child(3n) {
    margin-right: 0;
}

.walk_tj .container .staff ul li .info {
    padding: 30px 17px;
    position: relative;
    height: 207px;
}

.walk_tj .container .staff ul li .info .go_detail {
    color: #9CAEBD;
    position: absolute;
    right: 17px;
    bottom: 30px;
}

.team_detail .detail_img {
    width: 100%;
    height: 458px;
}

.layui-layer-content::-webkit-scrollbar { /*滚动条整体样式*/
    width: 6px; /*高宽分别对应横竖滚动条的尺寸*/
    height: 10px;
}

.layui-layer-content::-webkit-scrollbar-thumb { /*滚动条里面小方块*/
    background: rgba(231, 231, 231, 1);
    border-radius: 3px;
}

.layui-layer-page {
    top: 70px !important;
}

.layui-layer-page .layui-layer-content {
    margin-right: 10px;
}

/*------------------------------------strategy----------------------------------------*/
.strategy .container .map .China_map {
    width: 855px;
    height: 720px;
    margin: 0 0 83px 76px;
}

.strategy .container .map .area {
    width: 280px;
    background: rgba(255, 255, 255, 0.6);
    box-shadow: 0px 5px 16px 0px rgba(4, 0, 0, 0.1);
    border-radius: 4px;
    position: absolute;
    left: 133px;
    top: 0;
    padding: 34px 20px 23px 20px;
    z-index: 999;
}

.strategy .container .map .area i {
    width: 4px;
    height: 4px;
    background: rgba(236, 63, 77, 1);
    border-radius: 50%;
    display: inline-block;
    margin-right: 15px;
    position: relative;
    top: -3px;
}

.strategy .container .map .point .item {
    position: relative;
    z-index: 1;
    width: 126px;
    height: 126px;
}

.strategy .container .map .point1 {
    position: absolute;
    top: 185px;
    right: 396px;
}

.strategy .container .map .point2 {
    position: absolute;
    top: 377px;
    right: 471px;
}

.strategy .container .map .point3 {
    position: absolute;
    top: 377px;
    right: 335px;
}

.strategy .container .map .point4 {
    position: absolute;
    top: 525px;
    right: 414px;
}

.strategy .container .map .num {
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
}

.strategy .container .map .circle1 {
    width: 46px;
    height: 46px;
    background: rgba(179, 190, 209, 1);
    border-radius: 50%;
    z-index: 999;
    display: flex;
    align-items: center;
    justify-content: center;
}

.strategy .container .map .circle2 {
    width: 76px;
    height: 76px;
    background: rgba(179, 190, 209, 0.4);
    border-radius: 50%;
    z-index: 99;
    display: flex;
    align-items: center;
    justify-content: center;
}

.strategy .container .map .circle3 {
    width: 126px;
    height: 126px;
    background: rgba(179, 190, 209, 0.12);
    border-radius: 50%;
    z-index: 9;
    display: flex;
    align-items: center;
    justify-content: center;
}

.strategy .container .map .name {
    /*bottom: 0px;*/
    position: absolute;
    text-align: center;
    width: 126px;
}

.strategy .container .map .circle1:hover {
    /*position: absolute;*/
    display: block;
    width: 46px;
    height: 46px;
    border-radius: 50%;
    background-color: #4566C0;
    animation: circle_big 1.5s ease-in-out infinite;
    -webkit-animation: circle_big 1.5s ease-in-out infinite;
}

.strategy .container .map .item:hover .name {
    color: #4566C0;
    z-index: 9999;
}

@keyframes circle_big {
    0% {
        opacity: 1;
        transform: scale(1);
    }
    50% {
        opacity: 0.5;
        transform: scale(1.652);
    }
    100% {
        opacity: 0.1;
        transform: scale(2.739);
    }
}

@-webkit-keyframes circle_big {
    0% {
        opacity: 1;
        -webkit-transform: scale(0.3);
    }
    50% {
        opacity: 0.5;
        -webkit-transform: scale(0.5);
    }
    100% {
        opacity: 0.1;
        -webkit-transform: scale(1);
    }
}

.strategy .container .project .navbar span {
    width: 200px;
    height: 42px;
    line-height: 42px;
    background: rgba(255, 255, 255, 1);
    border: 1px solid rgba(229, 229, 229, 1);
    display: inline-block;
    text-align: center;
}

.strategy .container .project .navbar a {
    margin-right: 20px;
}

.strategy .container .project .navbar a:last-child {
    margin-right: 0;
}

.strategy .container .project .navbar .active {
    border: 1px solid #4566C0;
    color: #4566C0;
}

.strategy .container .project .banner {
    width: 1180px;
    height: 856px;
}

.strategy .container .project .y_banner {
    height: 856px;
}

.strategy .container .project .y_banner li {
    float: left;
    position: relative;
    color: #fff;
}

.strategy .container .project .y_banner .picBox {
    width: 1180px;
    height: 700px;
    position: relative;
    overflow: hidden;
    background: #0D0D0D;
}

.strategy .container .project .y_banner .picBox ul {
    height: 700px;
    position: absolute;
    left: 0;
}

.strategy .container .project .y_banner .picBox li, .strategy .container .project .y_banner .picBox li a img {
    width: 1180px;
    height: 700px;
}

.strategy .container .project .picBox a {
    display: block;
    width: 1180px;
    height: 700px;
    position: absolute;
}

.strategy .container .project .y_banner .picBox ul li .introduce {
    position: absolute;
    bottom: 0;
    right: 0;
    display: block;
    width: 480px;
    height: 280px;
    background: rgba(0, 0, 0, 0.5);
    padding: 55px 36px 0 40px;
}

.strategy .container .project .y_banner .listBox {
    width: 1180px;
    height: 136px;
    position: relative;
    margin-top: 19px;
    overflow-y: hidden;
    overflow-x: scroll;
}

.strategy .container .project .y_banner .listBox ul {
    height: 106px;
    position: absolute;
}

.strategy .container .project .y_banner .listBox li {
    width: 180px;
    height: 106px;
    cursor: pointer;
    margin-right: 12px;
}

.strategy .container .project .y_banner .listBox li i {
    display: none;
}

.strategy .container .project .y_banner .listBox li img {
    width: 180px;
    height: 106px;
    background: rgba(0, 0, 0, 1);
    opacity: 0.5;
}

.strategy .container .project .y_banner .listBox .on img {
    opacity: 1;
}

.strategy .container .project .y_banner .listBox .on i {
    display: block;
}

.strategy .container .project .y_banner .prev {
    position: absolute;
    left: 19px;
    top: 333px;
    z-index: 9999;
}

.strategy .container .project .y_banner .next {
    position: absolute;
    right: 19px;
    top: 333px;
    z-index: 9999;
}

.listBox::-webkit-scrollbar { /*滚动条整体样式*/
    width: 14px; /*高宽分别对应横竖滚动条的尺寸*/
    height: 14px;
}

.listBox::-webkit-scrollbar-thumb { /*滚动条里面小方块*/
    border-radius: 7px;
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    background: rgba(221, 221, 221, 1);
}

.listBox::-webkit-scrollbar-track { /*滚动条里面轨道*/
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    border-radius: 7px;
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    background: rgba(243, 243, 243, 1);
}

.park_detail .park {
    margin-top: 48px;
    width: 884px;
}

.park_detail .park .line {
    width: 75px;
    height: 3px;
    background: rgba(0, 117, 193, 1);
}

.park_detail .line2 {
    width: 44px;
    height: 3px;
    background: rgba(0, 117, 193, 1);
}

.park_detail .park .fl {
    width: 300px;
    height: 350px;
    background: rgba(244, 244, 244, 1);
    padding: 42px 27px 0 27px;
}

.park_detail .park .fr img {
    width: 584px;
    height: 350px;
}

/*------------------------------------ecosystem----------------------------------------*/
.ecosystem .container .type p {
    width: 393px !important;
}

.ecosystem .container .factor {
    margin-top: 76px;
}

.ecosystem .container .factor .fl {
    width: 594px;
}

.ecosystem .container .factor .fl .item {
    width: 280px;
    height: 232px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 16px 32px 0px rgba(7, 14, 36, 0.12);
    opacity: 0.98;
    float: left;
    margin: 34px 34px 0 0;
    padding: 40px 26px 0 26px;
    position: relative;
}

.ecosystem .container .factor .fl .item:first-child {
    background: rgba(0, 117, 193, 1);
}

.ecosystem .container .factor .fl .item:nth-child(2n+1) {
    margin-top: 0;
}

.ecosystem .container .factor .fl .item:nth-child(2n) {
    margin-right: 0;
}

.ecosystem .container .factor .fl .item .num_img {
    position: absolute;
    right: 0;
    bottom: 0;
}

.ecosystem .container .factor .factor_img {
    width: 462px;
    height: 538px;
    position: relative;
}

.ecosystem .container .factor .factor_img p {
    width: 352px;
    height: 102px;
    line-height: 102px;
    background: rgba(0, 117, 193, 1);
    position: absolute;
    right: 0;
    bottom: 0px;
}

.ecosystem .container .image {
    width: 580px;
    height: 314px;
}

.ecosystem .container .detail {
    width: 542px;
    height: 314px;
}

.ecosystem .container .energy .tide .fl {
    width: 490px;
    height: 401px;
}

.ecosystem .container .energy .tide .fr {
    width: 589px;
    margin: 45px 35px 0 0;
}

.ecosystem .container .energy .industry .fl, .ecosystem .container .energy .institute .fr {
    width: 430px;
    height: 240px;
    position: relative;
}

.ecosystem .container .energy .paz99 {
    position: absolute;
    z-index: 99;
}

.ecosystem .container .energy .line_bar {
    width: 984px;
    height: 64px;
    background: rgba(240, 244, 246, 1);
    position: absolute;
    bottom: 0;
    z-index: 9;
}

.ecosystem .container .energy .industry .line_bar {
    left: 0px;
}

.ecosystem .container .energy .industry .fr {
    width: 485px;
    height: 240px;
}

.ecosystem .container .energy .institute .fl {
    width: 486px;
    height: 240px;
}

.ecosystem .container .energy .institute .line_bar {
    right: 0;
}

.ecosystem .container .energy .three_center ul li {
    width: 380px;
    height: 550px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 16px 32px 0px rgba(7, 14, 36, 0.12);
    float: left;
    margin-right: 20px;
}

.ecosystem .container .energy .three_center ul li:last-child {
    margin-right: 0;
}

.ecosystem .container .energy .three_center ul li .info {
    height: 366px;
    padding: 40px 37px 0 37px;
}

.ecosystem .container .energy .platform ul li .img {
    width: 380px;
    height: 248px;
    margin-top: 36px;
}

.ecosystem .container .energy .platform ul li .info {
    width: 307px;
    height: 248px;
    margin: 30px 0 0 53px;
}

.ecosystem .container .energy .platform ul li .tab {
    width: 375px;
    height: 320px;
}

.ecosystem .container .energy .platform ul li .tab .line {
    width: 5px;
    height: 320px;
    background: rgba(0, 117, 194, 1);
}

.ecosystem .container .energy .platform ul li .tab .title p {
    width: 370px;
    height: 80px;
    line-height: 80px;
    padding-left: 89px;
}

.ecosystem .container .energy .platform ul li .tab .title .active {
    color: #0075C2;
    background: rgba(255, 255, 255, 1);
    border: 1px solid rgba(0, 117, 194, 1);
    box-shadow: 0px 6px 12px 0px rgba(19, 95, 145, 0.16);
    font-weight: bold;
    border-bottom: 3px solid rgba(0, 117, 194, 1);
    position: relative;
}

.ecosystem .container .energy .platform ul li .tab .title .active i {
    width: 17px;
    height: 22px;
    background: rgba(0, 117, 194, 1);
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
}

.ecosystem .container .group .square {
    width: 26px;
    height: 26px;
    background: rgba(0, 117, 193, 1);
    position: absolute;
    right: 0;
    bottom: 0;
}

.ecosystem .container .group .square2 {
    right: unset;
    left: 0;
}

/*------------------------------------recruit----------------------------------------*/
.recruit .container .intro .content {
    width: 570px;
    height: 610px;
    background: #FFFFFF;
    box-shadow: 0px 3px 9px 0px rgba(4, 0, 0, 0.09);
    padding: 40px 25px;
}